<?php

/*

	Copyright (C) 2009 Design by Juergen Ruebig www.webarte.de
	Some rights reserved. This work is licensed under a
	Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License.
	http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?> <?php echo WEBSITE_TITLE; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<?php	if(function_exists('register_frontend_modfiles')) {register_frontend_modfiles('css');register_frontend_modfiles('js');} ?>
<link href="<?php echo TEMPLATE_DIR; ?>/template.css" rel="stylesheet" type="text/css" media="screen" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>
<script type="text/javascript" src="<?php echo TEMPLATE_DIR; ?>/js/haccordion.js">
/***********************************************
* Horizontal Accordion script- (c) Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for this script and 100s more
***********************************************/
</script>
<script type="text/javascript">

haccordion.setup({
	accordionid: 'hc1', //main accordion div id
	paneldimensions: {peekw:'50px', fullw:'518px', h:'158px'},
	selectedli: [0, true], //[selectedli_index, persiststate_bool]
	collapsecurrent: false //<- No comma following very last setting!
})

</script>

<!--[if lte IE 6]>
<style type="text/css" media="all">
@import "<?php echo TEMPLATE_DIR; ?>/css/ie6.css";
body {behavior: url("<?php echo TEMPLATE_DIR; ?>/css/csshover.htc");}
img, .pngtrans { behavior: url("<?php echo TEMPLATE_DIR; ?>/css/hm_iepngfix.htc"); }
</style>
<![endif]-->
</head>

<body>
<div id="main">
	<div id="header">
		<div id="pageheader"><strong><?php echo WEBSITE_TITLE; ?></strong>
    		<br />
    			<span><?php page_header(); ?></span>
			</div><!-- end header -->
		</div><!-- end pageheader -->

	<div id="navContainer">
		<div id="search_box"> 
	<?php if(SHOW_SEARCH) { ?>
	<form name="search" action="<?php echo WB_URL.'/search/index.php'; ?>" method="get">
	<input type="text" name="string" class="search_string" id="search_string" value="Suche..." onclick="this.value='';" onload="this.value='Suche...';"/>
	<input type="submit" name="submit" value="" class="search_submit" id="search_submit" />
	</form>
	<?php } ?>
	</div>
<!-- end searchbox -->

	<div id="nav"  class="pngtrans">
	<?php show_menu2(0, SM2_ROOT, SM2_ALL, SM2_ALL, '<li><a href="[url]" class="[class] navlev[level]">[menu_title]</a>', "</li>", '<ul 	class="ullev[level]">', "</ul>", true, '<ul id="header_menu" class="menu">');?><br style="clear:left;"/>
    	</div><!-- end nav -->
	</div><!-- end navContainer -->

	<div id="breadcrumbs">
	<div id="hc1" class="haccordion">
	<ul>

	<li>
		<div class="hpanel">
		<img src="<?php echo TEMPLATE_DIR; ?>/img/webarte-1.jpg" style="float:left; padding-right:8px; width:200px; height:148px" /><h2>Photograph</h2><br />Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas feugiat consequat diam. Maecenas metus. Vivamus diam purus, cursus a, commodo non, facilisis vitae, nulla. Aenean dictum lacinia tortor.<br /><a href="http://www.silvia-ascoli.de/pages/bilder.php" target="_blank">Silvia-Ascoli</a>
		</div>
	</li>

	<li>
		<div class="hpanel">
		<img src="<?php echo TEMPLATE_DIR; ?>/img/webarte-2.jpg" style="float:left; padding-right:8px; width:200px; height:148px" /><h2>Thailand</h2><br />Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas feugiat consequat diam. Maecenas metus. Vivamus diam purus, cursus a, commodo non, facilisis vitae, nulla. Aenean dictum lacinia tortor.<br /><a href="http://www.silvia-ascoli.de/pages/bilder.php" target="_blank">Silvia-Ascoli</a>
		</div>
	</li>

	<li>
		<div class="hpanel">
		<img src="<?php echo TEMPLATE_DIR; ?>/img/webarte-3.jpg" style="float:left; padding-right:8px; width:200px; height:148px" /><h2>Afrika</h2><br />Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas feugiat consequat diam. Maecenas metus. Vivamus diam purus, cursus a, commodo non, facilisis vitae, nulla. Aenean dictum lacinia tortor.<br /><a href="http://www.silvia-ascoli.de/pages/bilder.php" target="_blank">Silvia-Ascoli</a>
		</div>
	</li>

	<li>
		<div class="hpanel">
		<img src="<?php echo TEMPLATE_DIR; ?>/img/webarte-4.jpg" style="float:left; padding-right:8px; width:200px; height:148px" /><h2>Germany</h2><br />Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas feugiat consequat diam. Maecenas metus. Vivamus diam purus, cursus a, commodo non, facilisis vitae, nulla. Aenean dictum lacinia tortor.<br /><a href="http://www.silvia-ascoli.de/pages/bilder.php" target="_blank">Silvia-Ascoli</a>
		</div>
	</li>
    
    <li>
		<div class="hpanel">
		<img src="<?php echo TEMPLATE_DIR; ?>/img/webarte-5.jpg" style="float:left; padding-right:8px; width:200px; height:148px" /><h2>Kawai</h2><br />Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas feugiat consequat diam. Maecenas metus. Vivamus diam purus, cursus a, commodo non, facilisis vitae, nulla. Aenean dictum lacinia tortor.<br /><a href="http://www.silvia-ascoli.de/pages/bilder.php" target="_blank">Silvia-Ascoli</a>
		</div>
	</li>
    
    <li>
		<div class="hpanel">
		<img src="<?php echo TEMPLATE_DIR; ?>/img/webarte-6.jpg" style="float:left; padding-right:8px; width:200px; height:148px" /><h2>Bali</h2><br />Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas feugiat consequat diam. Maecenas metus. Vivamus diam purus, cursus a, commodo non, facilisis vitae, nulla. Aenean dictum lacinia tortor.<br /><a href="http://www.silvia-ascoli.de/pages/bilder.php" target="_blank">Silvia-Ascoli</a>
		</div>
	</li>

	<li>
		<div class="hpanel">
		<img src="<?php echo TEMPLATE_DIR; ?>/img/webarte-7.jpg" style="float:left; padding-right:8px; width:200px; height:148px" /><h2>Burma</h2><br />Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas feugiat consequat diam. Maecenas metus. Vivamus diam purus, cursus a, commodo non, facilisis vitae, nulla. Aenean dictum lacinia tortor.<br /><a href="http://www.silvia-ascoli.de/pages/bilder.php" target="_blank">Silvia-Ascoli</a>
		</div>
	</li>

	</ul>
</div>
    </div>

	<div id="contentbox"> 
    <?php page_content(2); ?>
    </div>
	
	<div id="content">
	<?php page_content(1); ?>
	</div><!-- end content -->
	
<div class="clearcontent"> </div>

<div id="webarte_copy">
<p> <?php show_menu2(0, SM2_ROOT, SM2_START, SM2_ALL, ' | [a][menu_title]</a>', '', '', '', '[a][menu_title]</a>'); ?>
<br /> <br /> 
Copyright 2010 | <?php page_footer(); ?>
<!-- Copyright by webarte.de http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de -->
   			 | &copy; Free Template by <a href="http://www.webarte.de/" target="_blank">webarte</a> | Individuell unter <a href="http://www.websitebaker-templates.de"> Websitebaker Templates</a></p>
             <!-- Copyright by webarte.de http://creativecommons.org/licenses/by-nc-nd/3.0/deed.de -->
</div>

</div><!-- end main -->
</body>
</html>